\section{Conclusion}
\label{sec:conclusion}

In this work we have analyzed and commented \fullcite{2021kimeramulti}
\cite{2021kimeramulti}. We have walked through its \nameref{sec:contributions}
to the \nameref{sec:problem}, while reviewing its \nameref{subsec:strengts} and
\nameref{subsec:limitations} compared with the
\nameref{sec:conventional-approach}. We have also proposed our own
\hyperref[sec:proposed-improvements]{Improvements} to the reference work and
\nameref{sec:additional-solutions} to its \nameref{sec:related-problems}.

Although the reference work's main topic are not sensor networks itself, it has
been interesting to comment it from a sensor network perspective. A mobile
sensor network is not the canonical case in the field, but it is becoming a
trending research given the recent advancements in the fields of mobile
robots.